Commit d6403791 authored by Adam Robinson's avatar Adam Robinson
Browse files

require minimum provider with billing subaccount

parent 8402f9d6
terraform {
required_providers {
google = {
source = "hashicorp/google"
version = ">=3.52.0"
}
null = {
source = "hashicorp/null"
}
random = {
source = "hashicorp/random"
}
}
required_version = ">= 0.13"
}
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment